@charset "utf-8";
/* CSS Document */




p.first:first-line {font-weight:bold;}


#intro { display:block; clear:both; width:713px; height:420px; padding-top:26px; margin-left:8px; text-align:left;}
#intro h1 {color:#fff; font-size:1.6em; line-height:1.5em; background:url(images/home/bg-introh1.gif) 0 10px no-repeat; margin:0 0 20px 16px; padding:4px 0 24px 80px; width:270px; font-weight:normal; }
#intro h1:first-line {font-size:140%; }

#intro p {width:345px; margin:4px 0 0 20px; color:#fff; line-height:140%;}

#intro a.more {background:url(images/home/intro-more.jpg) top left no-repeat; color:#ffe7ae; text-transform:uppercase;  height:24px; width:290px; padding:4px 0 0 14px; display:block; text-decoration:none; margin: 10px 0 0 24px; font-size:80%;}


#tribox { display:block; clear:both; margin:0; text-align:left; background:url(images/home/bg-tribox.gif) 300px 0 repeat-y;}

	#tribox #right {display:block; float:right; width:305px; padding:20px 0;  }
		#block-block-5, #block-block-95 { margin:20px 20px 0 0; width:310px; float:right;}
		
		#tribox #block-block-5 img, #tribox #block-block-6 img {float:left; margin:0 10px 2px 0;}

	#tribox .center {display:block; float:left; width:260px; padding:20px; }
		#block-views-homepagePartners-block_1 {display:block; clear:both; height:40px; margin:20px 0;}

	#tribox .left {display:block; float:left; width:260px; padding:20px; }
		#tribox .left .views-row {background:url(images/common/bullet-l1.gif) 0 6px no-repeat; padding:0 0 10px 20px; margin:10px 0; display:block; border-bottom: dotted 1px #ccc;}
	
		.left .views-field-title a {text-decoration:none; color:#000;}
		.left .views-field-created, .left .date-display-single, .left .date-display-start, .left .date-display-separator, .left .date-display-end {color:#999999;}
	#tribox p {  margin:6px 0; padding:0; line-height:120%; }

#tribox .more {margin-top:20px;}	
#tribox .more a {background:url(images/common/bg-more.jpg) left center no-repeat; padding:0 20px; }



#tribox h2 {color:#07415f; border-bottom:solid 1px #cedd37; font-size:1.5em; margin:0 0 10px 0; padding:0;}
#tribox h2 a {color:#07415f; text-decoration:none;}


#feature .links, #feature .links li {display:none;}

#counter {display:block; clear:both; margin:auto; text-align:center; color:#002a44; font-family:arial, helvetica, sans-serif; background:url(images/home/bg-ticker.jpg) 50% 50% no-repeat; padding:10px; font-weight:bold;}
